当前位置:首页 > 前端 > 构建工具 > 正文内容

Gulp 安装Sass时出现错误 Error: Can't find Python executable "python", you can set the PYTHON env variable.

放牧的风3年前 (2018-05-02)构建工具72

安装Sass时出现错误 Error: Can't find Python executable "python", you can set the PYTHON env variable.解决办法

解决办法:

第一种方式:

安装Python及环境变量配置

一定要安装python2.7的版本

环境变量安装可以参考:http://blog.csdn.net/lyj_viviani/article/details/51763101

如果第一种方式不行可以试试第二种方式。

第二种方式: 
运行下面代码

npm install --global --production windows-build-tools


扫描二维码推送至手机访问。

版权声明:本文由放牧的风发布,如需转载请注明出处。

本文链接:https://faka.grazingwind.com/post/15.html

标签: GulpSasspython
分享给朋友:
返回列表

没有更早的文章了...

下一篇:深入浅出的webpack构建工具

相关文章

深入浅出的webpack构建工具

汇总连接深入浅出的webpack构建工具---webpack基本配置(一)深入浅出的webpack构建工具---DevServer配置项(二)深入浅出的webpack构建工具---babel之配置文件.babelrc(三)深入浅出的webp...

发表评论

访客

◎欢迎参与讨论,请在这里发表您的看法和观点。